﻿body {
    touch-action: pan-y double-tap-zoom pinch-zoom;
    font-size: 0.9em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    font-weight: normal;
    background-color: black;
}
input[type="text"], input[type="number"] {
    font-size: 1em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: black;
    font-weight: bold;
    background-color: whitesmoke;
}
input[type="submit"], input[type="button"] {
    font-size: 1em;
    font-weight: bold;
}
.fullsizetext {
    font-family: 'Lucida Console',monospace;
    width: 100%;
    height: 100%;
}
.max_height {
    width: 100%;
    height: 100%;
}
a:link, a:visited {
    text-decoration: none;
    color: limegreen;
}
a:active, a:hover {
    color: blueviolet;
}
a.timechanged {
    text-decoration: line-through;
    color: darkgrey;
}
a.canceled {
    text-decoration: line-through;
    color: orange;
    font-style: italic;
}
a.severedelayed {
    text-decoration: none;
    color: orange;
}
a.delayed {
    text-decoration: none;
    color: yellow;
}
a.ontime {
    text-decoration: none;
    color: yellowgreen;
}
h1 {
    font-weight: bold;
}
table {
    width: 100%;
    border-collapse: collapse;
    /*table-layout: fixed;*/
}
th {
    background-color: DarkBlue;
    font-size: 0.7em;
    font-weight: bold;
}
img {
    height: 75%;
    width: auto;
}
td {
    word-wrap: break-word;
}
td.overflow_hide {
    overflow: hidden;
    text-wrap: none;
}
li {
    margin: 0 0 8px 0;
}
textarea {
    overflow: hidden;
    font-family: inherit;
    width: 100%;
    height: 100%;
    padding: 0px;
}
.notes_text {
    font-size: 0.9em;
    font-weight: bold;
    border: none;
    background-color: #FFFF99;
    color: black;
    padding: 2px;
}
.expand_1 {
    font-size: 1.1em;
}
.datetimelabel {
    padding: 0px;
    border-spacing: 0px;
    border: none;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    background-color: inherit;
    font-size: 1.2em;
}
.social {
    background-color: whitesmoke;
}